<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/
class LabVars
{
	static $template=null;
	static $break=false;
	static $forceDisplay=false;
	static $breadcrumb=array();
	static $vars=array();
	static $css=array();
	static $js=array();
	static $cfg=array();
	static $title=null;
	static $description=null;
	static $keywords=null;
	static $allow_debug=false;
	static $current_module=array();
	static $current_skin=null;
}